atk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The which creates an . The which creates an . An instance of this is created by an if no factory type has not been specified to create an accessible object of a particular type. Atk.ObjectFactory GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of NoOpObjectFactory, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Default constructor
  an object of type
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Internal constructor
  a
  a
  This is a constructor used by derivative types of that would have their own GLib.GType assigned to it. This is not typically used by C# code.